{
    "daily challenge": {
        "tag": {
            "default": {
                "showHelp": false,
                "showRedo": false,
                "showGoWrong": false,
		        "showQuit":true,
                "maxTries": 1,
                "logoName": null
            }
        }
    },
    "exercise_training": {
        "tag": {
        	"all": {
                "showHelp": true,
                "showRedo": false,
                "showGoWrong": false,
		        "showQuit":true,
                "maxTries": 1,
                "logoName": "logo_only"
            },
            "default": {
                "showHelp": false,
                "showRedo": false,
                "showGoWrong": false,
		        "showQuit":true,
                "maxTries": 2,
                "logoName": null
            }
        }
    },
    "error bank": {
        "tag": {
            "default": {
                "showHelp": false,
                "showRedo": false,
                "showGoWrong": false,
		        "showQuit":true,
                "maxTries": 1,
                "logoName": null
            }
        }
    },
   "show demo": {
        "tag": {
            "default": {
                "showHelp": false,
                "showRedo": false,
                "showGoWrong": false,
		        "showQuit":true,
                "maxTries": 1,
                "showSaybotLogo": true,
                "notice":null
            }
        }
    },
    "default": {
        "tag": {
            "all": {
                "showHelp": true,
                "showRedo": true,
                "showGoWrong": true,
		        "showQuit":true,
                "maxTries": 1,
                "logoName": "logo_only"
            },
            "default": {
                "showHelp": false,
                "showRedo": false,
                "showGoWrong": false,
		        "showQuit":true,
                "maxTries": 2,
                "logoName": null
            }
        }
    }

}